* {
  margin: 0;
  padding: 0;
}
body,button,input,select,textarea {
  -webkit-font-smoothing: antialiased;
  color: #444;
  outline: 0
}
body {
  background: #eff0f4;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
a, a:hover {
  text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 100%
}
.c-blue {
  color: #1d5af2 !important;
}
.bg-lblue {
  background-color: #f2f6fc !important;
}
.mr0 {
  margin-right: 0 !important;
}
.mt60 {
  margin-top: 60px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.w-100 {
  width: 100px !important;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: "";
  height: 0;
  visibility: hidden;
  display: block;
  clear: both;
}
.txthide {
  text-indent: -999em;
  overflow: hidden;
  line-height: 0;
  font-size: 0;
}
.main {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.reg-success,
.reg-error {
  margin: 30px auto;
  background-color: #fff;
  text-align: center;
  padding: 110px 0 140px;
}
.reg-success h2,
.reg-error h2 {
  color: #4aca9a;
  font-size: 30px;
  font-weight: 400;
  padding-left: 80px;
  line-height: 34px;
}
.reg-success h2 span,
.reg-error h2 span {
  position: relative;
}
.reg-success h2 span:before,
.reg-error h2 span:before {
  content: '';
  position: absolute;
  left: -60px;
  top: -5px;
  width: 47px;
  height: 47px;
  background-position: center;
  background-repeat: no-repeat;
}
.reg-success h2 span:before  {
  background-image: url(../img/reg-success.png);
}
.reg-error h2 span:before {
  background-image: url(../img/reg-error.png);
}
.reg-success .tips_txt,
.reg-error .tips_txt {
  color: #2a344f;
  font-size: 16px;
  margin: 43px 0 36px;
}
.reg-success .tips_txt a,
.reg-error .tips_txt a {
  color: #1d5af2;
}
.reg-success .btn,
.reg-error .btn {
  min-width: 120px;
  height: 40px;
  border: 0;
  display: inline-block;
  color: #fff;
  line-height: 40px;
  font-size: 16px;
  box-sizing: border-box;
  padding: 0 10px;
}
.reg-success .btn.btn-blue,
.reg-error .btn.btn-blue {
  background-color: #1d5af2;
  margin-right: 22px;
}
.reg-success .btn.btn-gray,
.reg-error .btn.btn-gray {
  background-color: #eff0f4;
  color: #2a344f;
  border: 1px solid #e3e2e7;
}
.reg-error h2 {
  color: #f24652;
}
.reg-error .send-code {
  margin-right: 0 !important;
  width: auto;
}

.check-login {
  width: 900px;
  margin: 20px auto;
}
.check-login td,
.check-login th {
  padding: 15px 5px;
  font-size: 16px;
  vertical-align: top;
}
.check-login th {
  text-align: right;
  width: 35%;
  font-weight: 600;
  color: #555;
  padding-top: 25px;
}
.check-login input[type="text"] {
  width: 250px;
  padding: 11px 15px;
  border: 1px solid #ddd;
  border-radius: 4px;
  font-size: 14px;
  outline: none;
  transition: border-color 0.3s ease, box-shadow 0.3s ease;
}
.check-login input.short {
  width: 138px;
}
/* 输入框获取焦点时的状态 */
.check-login input:focus {
  border-color: #007bff; /* 蓝色边框 */
  box-shadow: 0 0 5px rgba(0, 123, 255, 0.2);
}
/* 针对 .err 类的特殊处理 (如果需要红色边框提示错误) */
.check-login input.err {
  border-color: #ff4d4f;
}
.check-login input.err:focus {
  border-color: #ff4d4f;
  box-shadow: 0 0 5px rgba(255, 77, 79, 0.2);
}
.check-login .info-tip {
  color: #555555;
  font-size: 16px;
  margin: 5px 0;
  font-weight: 600;
}
.check-login .err-tip {
  color: #ff3145;
  font-size: 14px;
  margin-left: 10px;
}
.check-login .err-tip a {
  color: #007bff;
}
.check-login .btn {
  text-align: center;
  min-width: 100px;
  margin: 0 10px;
}

.page-login-dns {
  width: 1000px;
  margin: 0 auto;
  font-size: 14px;
}
.page-login-dns .logo_box {
  padding: 25px 0;
  color: #2a344f;
  zoom: 1;
}
.page-login-dns .logo_box a,
.page-login-dns .logo_box span,
.page-login-dns .logo_box h3 {
  float: left;
}
.page-login-dns .logo_box .login_logo {
  width: 180px;
  height: 65px;
  background: url(../img/logo-dns.png) no-repeat;
}
.page-login-dns .logo_box span {
  height: 65px;
  border-left: 1px solid #dbdbdb;
  margin: 0 20px;
}
.page-login-dns .logo_box h3 {
  font-size: 24px;
  line-height: 65px;
}
.page-login-dns .login_bor {
  padding: 70px 0 100px;
  margin: 30px auto;
  background-color: #fff;
  box-shadow: 0px 0px 20px 1px rgba(41, 75, 162, 0.2);
}
.page-login-dns .login_bor2 {
  width: 360px;
  margin: 0 auto;
}
.page-login-dns input {
  width: 100%;
  height: 42px;
  line-height: 40px;
  padding: 0 10px 0 40px;
  border: 1px solid #e3e2e7;
  border-radius: 4px;
  box-sizing: border-box;
}
.page-login-dns input:focus {
  border-color: #007bff; /* 蓝色边框 */
  box-shadow: 0 0 5px rgba(0, 123, 255, 0.2);
}
.page-login-dns .login_b {
  width: 100%;
  height: 42px;
  padding: 0;
  border: none;
  border-radius: 4px;
  background: #1d5af2;
  color: #fff;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
}
.page-login-dns #CaptchaImg {
  height: 42px;
}
.page-login-dns .form_box p {
  line-height: 28px;
  margin-top: 30px;
}
.page-login-dns .form_box span, .form_box a {
  margin-left: 10px;
  font-size: 12px;
}
.page-login-dns .login_error {
  width: 100%;
  padding: 0 12px;
  line-height: 34px;
  font-size: 12px;
  border: 1px solid #fed4d4;
  color: #f24652;
  background: #fff0f0;
  box-sizing: border-box;
}
.page-login-dns .login_error::before {
  content: '';
  margin-top: -2px;
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
  width: 14px;
  height: 14px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../img/login-err.png);
}
.page-login-dns .com_input_d {
  background-position: 10px center;
  background-repeat: no-repeat;
  background-image: url(../img/login-userId.png);
}
.page-login-dns .com_input_p {
  background-position: 10px center;
  background-repeat: no-repeat;
  background-image: url(../img/login-password.png);
}

@media screen and (max-width: 1200px) {
  .main {
    width: 100%;
  }
  .reg-success,
  .reg-error {
    padding-left: 20px;
    padding-right: 20px;
  }
  .check-login {
    max-width: 900px;
    width: 100%;
  }

  .page-login-dns {
    max-width: 1000px;
    width: 90%;
    margin: 0 5%;
  }
  .page-login-dns .login_bor2 {
    max-width: 360px;
    width: 90%;
  }
}

@media screen and (max-width: 768px) {
  .reg-success,
  .reg-error {
    padding: 60px 10px;
  }
  .reg-success h2,
  .reg-error h2 {
    font-size: 24px;
  }
  .reg-success .btn.btn-blue,
  .reg-error .btn.btn-blue {
    margin-right: 0;
  }
  .check-login th {
    width: 30vw;
  }

  .page-login-dns .login_bor {
    margin: 0 auto;
  }
  .page-login-dns .logo_box {
    height: 40px;
  }
  .page-login-dns .logo_box .login_logo {
    width: 120px;
    height: 40px;
    background-size: 100%;
  }
  .page-login-dns .logo_box span {
    height: 40px;
    margin: 0 10px;
  }
  .page-login-dns .logo_box h3 {
    font-size: 18px;
    line-height: 40px;
  }
}

@media screen and (max-width: 480px) {
  .check-login input[type="text"].short {
    width: 60px;
  }
  .check-login input[type="text"] {
    width: 150px;
  }
  .check-login .err-tip {
    margin-left: 0;
  }
  .check-login .btn {
    margin: 0;
  }
}

@media screen and (max-width: 375px) {
  .check-login th {
    width: 80px;
  }
  .page-login-dns {
    width: 100%;
    margin: 0;
  }
}